<?xml version="1.0" encoding="utf-8"?>
<ripple xmlns:android="http://schemas.android.com/apk/res/android"
    android:color="@color/colorPrimaryDark">
    <item>
        <selector xmlns:android="http://schemas.android.com/apk/res/android">
            <item
                android:drawable="@drawable/ic_backspace_white"
                android:state_selected="true" />
            <item
                android:drawable="@drawable/ic_backspace_white"
                android:state_activated="true" />
            <item
                android:drawable="@drawable/ic_backspace_white"
                android:state_focused="true" />
            <item
                android:drawable="@drawable/ic_backspace_white"
                android:state_pressed="true" />
            <item android:drawable="@drawable/ic_backspace_white" />
        </selector>
    </item>
</ripple>